

.q_logo a {
    display: block;
    visibility: visible !important;
}

.shopping_cart_dropdown ul li a {
    color: #FFFFFF;
}
.drop_down .second ul li {
    border-color: #005f00;
}

/*BLUR*/
.vc_single_image-img attachment-full img{
-webkit-filter: brightness(100%) !important;
  -webkit-transition: all 0.5s ease !important;
     -moz-transition: all 0.5s ease !important;
       -o-transition: all 0.5s ease !important;
      -ms-transition: all 0.5s ease !important;
          transition: all 0.5s ease !important;
}
 
.vc_single_image-img attachment-full img:hover {
  -webkit-filter: blur(1px) !important;
-webkit-filter: brightness(112%) !important;
}

@media only screen and (max-width: 768px) {
.carousel {height: 400px !important;}
.carousel-inner>.active {height: 400px !important;}
.qode_slider_preloader {height: 400px !important;}
}

@media only screen and (max-width: 480px) {
.carousel {height: 300px !important;}
.carousel-inner>.active {height: 300px !important;}
.qode_slider_preloader {height: 300px !important;}
.carousel-inner .item .image {background-size: 100% auto;}
}

@media only screen and (max-width: 1000px) {.header_bottom {background-color:transparent !important;}
.touch .content {margin-top: -100px; !important;}}

.flex-direction-nav{display:none;}




.fa-feed:before, .fa-rss:before{
content: "\f005";
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{
border:1px solid black !important;
}



.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
    padding: 15px 13px;
    border: 1px solid #d1d1d1 !important;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: Raleway,sans-serif;
    font-weight: 400;
}

.woocommerce .product .images {
    opacity: 1 !important;
}


.page-id-1199 .aligncenter {
display: inline-block;
}

#attachment_10627, #attachment_10626, #attachment_10629 {
width: 190px !important;
}



.tax-portfolio_category .title_subtitle_holder {
display: none;
}


 .thwepo-extra-options {
display: none;
}
.woocommerce-variation-add-to-cart .thwepo-extra-options {
display: block !important;
}

